/* --- Nadpisy -------------------------------------------------------------*/
H1 { /* hlavní nadpis stránky */
  font-size: 30pt;
  font-family: Serif;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  color: #FFFFFF;
  width: 780px;
  height: 50px;
  background-color: #222222;
/*  background-image: url(h1.jpg);*/
  margin-top: 5px;
}

H6 { /* nápis v patě stránky */
  font-size: 15pt;
  font-family: Serif;
  text-decoration: none;
  text-align: center;
  color: #FFFFFF;
  width: 780px;
  height: 25px;
  background-color: #222222;
/*  background-image: url(h6.jpg);*/
}

H3 {
  margin-bottom: -5px;
  font-size: 12pt;
}  

/*-DOKUMENT------------------------------------------------------------------*/
BODY {
  min-width: 940px;
  background-color: #000000;
  color: #FFFFFF;
  font-family: Arial, Verdana, Serif;
  font-size: 10pt;
  text-align: center;
}

.ctwind { /* hlavni ram na omezeni sirky */
  width: 780px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 0px;
  text-align: left;
  background-color: #222222;
  /*background-image: url(back.jpg);*/
} 

/*-TABULKY-------------------------------------------------------------------*/
TABLE.fmenu TD {
  background-color: #333333;
  width: 150px;
  height: 150px;
  text-align: center;
  vertical-align: middle;
  border: 1px solid #444444;
}

TABLE.lmenu TD {
  background-color: #333333;
  width: 120px;
  height: 50px;
  text-align: center;
  vertical-align: middle;
  border: 1px solid #444444;
}

TABLE.fmenu TD:hover {
  border: 1px solid #8f8f8f;
}

TABLE.space {
  width: 740px;
  margin-left: auto;
  margin-right: auto;  
  font-family: Arial, Verdana, Serif;
  font-size: 10pt;
}

TABLE.space TD {
  text-align: left;
}

TABLE.kinofilm {
  margin: 0px;
  padding: 0px;
  border: 0px;
}

TABLE.kinofilm TD {
  margin: 0px;
  padding: 0px;
  border: 0px;
}

/*-IMG-----------------------------------------------------------------------*/
IMG.fmpic {
  z-index: 1;
  border: 0px;
  position: relative;
  top: 2px;
  text-align: center;
}

IMG.kfimg {
  margin: 0px;
  padding: 0px;
  border: 0px;
}

/*-ANCHOR--------------------------------------------------------------------*/
A:link {
  color: #999999;
  background-color: transparent;
}

A:visited {
  color: #999999;
  background-color: transparent;
}

A:hover {
  color: #ffffff;
  background: #444444
}

A.fbut {
  border: 1px solid white;
  height: 150px;
}
/*---------------------------------------------------------------------------*/ 
P { /* obecny odstavec */
  margin-left: 20px;
  text-align: left;
}

P.block { /* odstavec textu */
  margin-left: 20px;
  text-indent: 20px;
  width: 740px;
  text-align: justify;
}
 
P.center { /* centrovany odstavec textu */
  margin-left: 20px;
  margin-right: 20px;
  text-indent: 0px;
  width: 740px;
  text-align: center;
}
 
/*---------------------------------------------------------------------------*/
